#GalgoR2PanamericanaEste.configuration.properties
MODIFYDATE=2024-12-03 09:34:14.542211
 ID=67
 SERVICIO=https://panama.zeroninelatam.com:8443/GalgoR2PanamericanaEste/
 SERVIDOR=35
 CLIENTE=72
 DB_NAME=PANAMERICANAESTE
 APACHE_FOLDER=imagesisa
 OBSERVACIONES=
 USUARIO_ADMIN=PanamericanaEsteKilo67
 PASS_ADMIN=SECRET
 NA=null
 NA2=null
 EJES_SVG=null
 APPNAME=GalgoR2PanamericanaEste
 SERVERPORT=8443
 SERVERIP=panama.zeroninelatam.com
 APACHEPATH=/var/www/
 VIDEO=https://cientoonce.zeroninelatam.com/videosgalgo/hw.mp4
 ESVIDEO=true
 FULLWIDTH=false
 EMAIL=notificaciongalgo@zeroninelatam.com
 EMAILPASSWORD=266e14575b85d7a50330a0a23499a876
 SMTPHOST=in-v3.mailjet.com
 SMTPUSER=eb0b66f95db21c9cddf2f450af83bb17
 USERSMS=ZERONINE
 PASSSMS=ZERONINE
 SEGMENTOS=2072-10-15 00:00:00
 ENCRYPT=generaPass
 TIPOINFRAESTRUCTURA=1
 ANCHOCARRIL=7.3
 CADUCIDADPASS=30
 GISEDITAPIKEY=AIzaSyAgtgpNaWnlIEvrSaO6KqsYbuSzdGCriUc
 LIMITXLS=100000
 SERVERIPGEOREF=panama.zeroninelatam.com
 DBSERVER=localhost
 CLIENTNAME=isa
 CLIENTLONGNAME=ISA
 LAT=9.237125
 LON=-78.9456401
 ZOOM=10
 SRIDUTM=32618
 APACHEFOLDER=imagesisa/data
 APACHEFOLDERVIDEOGEOREF=imagesisa/
 APACHEPORT=443
 PROTOCOL=https
 LANG=ES
 JDK=1
 COMPILACION=32
 LOGO=imageszeronine/data//1702910676193logo_isa.png
 ESTADO=1
 DBFOLDER=/var/www/galgoiddb/
 NA01=null
 LINKINSTALL=null
 NA02=null
 SEGMENTACION=2
 DOBLETABLA=2
